@font-face {
    font-family: 'arista_pro_bold';
    src: url('arista-pro-bold-webfont.woff2') format('woff2'),
         url('arista-pro-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'arista_pro_light';
    src: url('arista-pro-light-webfont.woff2') format('woff2'),
         url('arista-pro-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

html {
    scroll-behavior: smooth;
}

body, html {
    margin: 0;
    padding: 0;
    height: 100%;
}

body {
    position: relative;
}

* {
    font-family: 'Montserrat', sans-serif;
}

*:focus {
    outline: none;
}


.paginator-center {
    display: none;
}


.videoWrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    height: 0;
}
.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#youtubem .btn.btn-x {
    background-color: #ff7300 !important;
    color: #fff !important;
}

.navbar-light .navbar-toggler-icon {
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28255, 115, 0, 0.5%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e") ! important;
}

.pl-60 {
    padding-left: 60px;
}


.pr-60 {
    padding-right: 60px;
}


.z-index2 {
    z-index: 2;
}

a {
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

ul {
    padding-left: 0;
}

ul li {
    list-style: none;
}


h1 {
    font-size: 48px;
    color: #fff;
    font-weight: 800;
}

h1.beastro {
	font-family: arista_pro_bold;
	font-size: 75px !important;
	margin-bottom: 20px !important;
	margin-top: -10px;
    /*-webkit-text-stroke: 0 ! important;*/
}
span.beastrotm {
	font-family: arista_pro_bold;
	font-size: 20px !important;
}

p {
    font-size: 18px;
    font-weight: 400;
    color: #5f5f5f;
}

.sections {
    overflow: hidden;
}

.social-icons a {
    background-color: transparent !important;
    color: transparent;
}

@media (max-width: 400px) {
	.productBox-BaestroStandard-whiteBox .hero-btn1, .hero-section .heroSection-bgd .baestroRowContent .heroSection-titleBox .hero-btn1, .hero-section .heroSection-bgd .baestroRowContent .heroSection-titleBox .hero-btn2 {
		font-size: 14px ! important;
		padding: 15px 10px ! important;
		display: block;
		text-align: center;
	}
	footer .footer-up .footer-menus .footer-menu1 {
		margin: 0 auto 50px ! important;
	}
}

@media (min-width: 576px) {
    .container {
        max-width: 540px;
    }
}

@media (min-width: 768px) {
    .container {
        max-width: 720px;
    }
}

@media (min-width: 992px) {
    .container {
        max-width: 960px;
    }
}

@media (min-width: 1200px) {
    .container {
        max-width: 1190px;
    }
}

/*navigation*/

header {
    height: 0;
}

header #navbarNav {
    justify-content: flex-end;
}

header #navbarNav #menu-header-menu {
    display: flex;
    align-items: center;
    margin-bottom: 0;
}

header #navbarNav ul li {
    margin-right: 40px;
}

header #navbarNav ul li:last-child {
    margin-right: 0;
}

header #navbarNav ul li a {
    color: #fff;
    font-size: 18px;
    font-weight: 500;
}

header #navbarNav ul li a:hover {
	color: #ff7300;
}

header #navbarNav ul li.navOrange {

}

header #navbarNav ul li.navOrange a {
    color: #fff;
    background: #ff7300;
    margin-left: 20px;
    padding: 10px 20px;
    border-radius: 7px;
    font-weight: 700;
}
header .navbar {
    z-index: 9999;
    padding-top: 40px;
}
/*heroSection */
.hero-section {
    margin-bottom: 150px;
}


.hero-section .heroSection-bgd {
    max-height: 970px;
    height: 970px;
    width: 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.hero-section .heroSection-bgd .heroSection-bgd-content {
    height: 820px;
}

.heroSection-contentHight {
    height: 505px;
    max-height: 820px;
}

.hero-section .heroSection-bgd .heroSection-titleBox {
    width: 100%;
    justify-content: center;
    align-items: center;
    display: flex;
    flex-direction: column;
    text-align: center;
}

.hero-section .heroSection-bgd .heroSection-titleBox h1 {
    font-size: 48px;
    font-weight: 900;
    color: #fff;
    margin-bottom: 60px;
}
#beastroPage .hero-section .heroSection-bgd .heroSection-titleBox h1 {
	color: #ff7300;
	 -webkit-text-stroke: 1px #fff; 
}

.hero-section .heroSection-bgd .heroSection-titleBox .heroSection-buttons {
    min-height: 60px;
}

.hero-section .heroSection-bgd .heroSection-titleBox .heroSection-buttons .hero-btn1,
.hero-section .heroSection-bgd .heroSection-titleBox .heroSection-buttons .hero-btn2 {
    border: 2px solid #fff;
    border-radius: 4px;
    padding: 17px 36px;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
}

.hero-section .heroSection-bgd .heroSection-titleBox .heroSection-buttons .hero-btn1,
.hero-section .heroSection-bgd .heroSection-titleBox .heroSection-buttons .hero-btn2 {
    color: #ff7300;
    background: #fff;
    margin-left: 20px;
}

#cuismoPage .hero-section .heroSection-bgd .heroSection-titleBox .heroSection-buttons .hero-btn2 {
    color: #ff7300;
    background: #fff;
    margin-left: 20px;
}

.hero-section .heroSection-bgd .scrolldown {
    position: absolute;
    left: -20px;
	top: 550px;
}

.hero-section .heroSection-bgd .scrolldown .heroSection-scrolldown {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;;
}

.hero-section .heroSection-bgd .scrolldown .heroSection-scrolldown p {
    transform: rotate(-90deg);
    font-size: 18px;
    color: #ffffff;
}

.hero-section .heroSection-bgd .scrolldown .heroSection-scrolldown img {
    margin-top: 30px;
}

.hero-section .heroSection-bgd .heroSection-bgd-content .hero-social {
    position: absolute;
    right: 0;
	top: 460px;
}

.hero-section .heroSection-bgd .heroSection-bgd-content .hero-social .social-icons {
    margin-top: 40px;
}

.hero-section .heroSection-bgd .heroSection-bgd-content .hero-social .social-icons:last-child {
    margin-bottom: 30px;
}

.hero-section .baestroRowContent {
    min-height: 820px;
    display: flex;
    align-items: center;
}

.hero-section .heroSection-bgd .baestroRowContent .heroSection-titleBox img {
    margin-bottom: 40px;
}


.certimg {
	width: 60px;
	height: auto;
}
.certimg2 {
	margin-left: 20px;	
}

.productBox-BaestroStandard-whiteBox .hero-btn1,
.hero-section .heroSection-bgd .baestroRowContent .heroSection-titleBox .hero-btn1,
.hero-section .heroSection-bgd .baestroRowContent .heroSection-titleBox .hero-btn2 { 
    border: 2px solid #fff;
    border-radius: 7px;
    padding: 15px 27px;
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    background: #4b5156;
}

/*end of heroSection*/


/*about-us-section*/

.about-us-section {
    margin-bottom: 120px;
}

.about-us-section .about-LeftSide-imagePosition .greyTitleBox p,
.about-beastroTM-section .about-RightSide-imagePosition .greyTitleBox p {
    transform: rotate(-90deg);
    font-size: 36px;
    color: #d0d0d0;
    text-transform: uppercase;
    white-space: nowrap;
    font-weight: 800;
    opacity: .2;
}

.about-us-section .about-LeftSide-imagePosition .greyTitleBox img,
.about-beastroTM-section .about-RightSide-imagePosition .greyTitleBox img {
    margin-top: 20px;
}

.about-us-section .about-LeftSide-imagePosition .leftSideRow .col-lg-2,
.about-beastroTM-section .about-RightSide-imagePosition .rightSideRow .col-lg-2 {
    align-self: flex-end;
}


.about-us-section .about-LeftSide-imagePosition .blackTitle p,
.about-beastroTM-section .about-RightSide-imagePosition .blackTitle p {
    color: #2b2b2b;
    font-size: 30px;
    font-weight: 800;
}

.about-us-section .about-LeftSide-imagePosition .textArea p,
.about-beastroTM-section .about-RightSide-imagePosition .textArea p {
    color: #5f5f5f;
    font-size: 18px;
    margin-bottom: 50px;
}

.about-us-section .about-LeftSide-imagePosition .about-button a,
.about-beastroTM-section .about-RightSide-imagePosition .about-button a {
    border: 2px solid #fff;
    border-radius: 7px;
    padding: 17px 46px;
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    background: #ff7300;
}

.about-beastroTM-section {
    margin-bottom: 150px;
}

/*end of about-us-section*/

/*our products section*/

.our-products {
    margin-bottom: 170px;
}


.our-products .ourProduct-box-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    box-shadow: 0 0 46px 0 rgba(0, 0, 0, 0.13);
    margin-right: 40px;
    max-width: 370px;
    border-radius: 8px;
}

.our-products .ourProduct-box-content:last-child {
    margin-right: 0;
}

.our-products .our-products-title p {
    font-size: 30px;
    color: #2b2b2b;
    font-weight: 800;
    text-align: center;
    margin-bottom: 70px;

}

.our-products .ourProduct-box-content .our-product-logo {
    min-height: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 30px 0;
    margin-top: 50px;
}

.our-products .ourProduct-box-content .our-product-textBox {
    margin-bottom: 70px;
    padding: 0 30px;
}

.our-products .ourProduct-box-content .our-product-textBox p {
    font-size: 18px;
    color: #5f5f5f;
}

.our-products .ourProduct-box-content .our-product-button a {
    border-radius: 50px;
    padding: 15px 20px;
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    background: #ff7300;
    position: absolute;
    bottom: -20px;
    left: 0;
    right: 0;
    width: 135px;
    margin: 0 auto;
}

/*about-orangeBoxTablet*/

.about-orangeBoxTablet {
    position: relative;
    margin-bottom: 300px;
}

.about-orangeBoxTablet .orangeBoxTablet-image {
    max-height: 785px;
}

.about-orangeBoxTablet .orangeBoxTablet-image img {
    width: 100%;
}

.about-orangeBoxTablet .orangeBoxTablet-textLogo {
    height: 49px;
    position: absolute;
    right: 40px;
    width: 316px;
    bottom: 40px;
}

.about-orangeBoxTablet .whiteTitle p {
    color: #fff;
    font-size: 30px;
    font-weight: 800;
}

.about-orangeBoxTablet .textarea {
    padding-right: 80px;
    margin-bottom: 50px;

}

.about-orangeBoxTablet .textarea p {
    font-size: 18px;
    color: #fff;
    margin-bottom: 20px;
}

.about-orangeBoxTablet .button a {
    border-radius: 7px;
    padding: 17px 46px;
    color: #ff7300;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    background: #fff;
}

/*simple contact us orange box*/


.simple-contact-us .container .orangeBefore {
    max-height: 735px;
}

.simple-contact-us .container .orangeBefore:after {
    background: #ff7300;
    width: 63%;
    position: absolute;
    height: 695px;
    content: '';
    left: 0;
}

.simple-contact-us .orangeBefore .simple-contact-us-image {
    margin-top: -10px;
}

.simple-contact-us .simple-contact-us-form p.form-title {
    font-size: 37px;
    line-height: 58px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 800;
    margin-bottom: 50px;
    margin-top: 50px;
}

.simple-contact-us .wpcf7 {
    display: flex;
    justify-content: center;
    align-items: center;
}

.simple-contact-us .form-item {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 40px;
}

.simple-contact-us .form-label {
    width: 100%;
    max-width: 100px;
}

.simple-contact-us .form-input {
    width: 100%;
}

.simple-contact-us .form-label label {
    width: 100%;
    max-width: 100px;
    font-size: 10px;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 1px;
}

.simple-contact-us .form-input input {
    background: transparent;
    border: 0;
    border-bottom: 1px solid #fff;
    color: #fff;
    width: 100%;
}

.simple-contact-us .form-input textarea {
    max-height: 100px;
    background: transparent;
    border: 0;
    border-bottom: 1px solid #fff;
    width: 100%;
    color: #fff;
}

.simple-contact-us .form-submit-btn {
    text-align: right;
}

.simple-contact-us .form-submit-btn input {
    border-radius: 7px;
    padding: 17px 46px;
    color: #ff7300;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    background: #fff;
    border: 0;
}

/*orangebd productbox*/

.baestro-productBox-orangeBgd-RightSide,
.cuismo-productBox-orangeBgd-RightSide {
    background: #ff7300;
}


.about-orangeBoxTablet .container .orangeAfter:after {
    background: #ff7300;
    width: 50000px;
    position: absolute;
    height: 700px;
    content: '';
    left: 60px;
}

/* cuismo orangebox */

.cuismo-productBox-orangeBgd-RightSide {
    margin-bottom: 200px;
}

.cuismo-productBox-orangeBgd-RightSide .productBox-imageLeft {
    width: 50%;
    height: 615px;
    background-repeat: no-repeat;
    position: absolute;
    left: 0;
    background-size: cover;
}

.cuismo-productBox-orangeBgd-RightSide .orangebgdAfter {
    min-height: 615px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-left: 100px;
}

.cuismo-productBox-orangeBgd-RightSide .productBox-title p {
    color: #fff;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 3px;
}

.cuismo-productBox-orangeBgd-RightSide .productBox-iconImage {
    margin-bottom: 20px;
}

.cuismo-productBox-orangeBgd-RightSide .productBox-iconImage img {
    margin-right: 30px;
}

.cuismo-productBox-orangeBgd-RightSide .productBox-title .orangeBgdAfter-strongText {
    color: #fff;
    font-weight: 800;
    font-size: 30px;
    letter-spacing: normal;
}

.cuismo-productBox-orangeBgd-RightSide .productBox-iconTextBox p {
    color: #fff;
    font-size: 18px;
}

.cuismo-productBox-orangeBgd-RightSide .productBox-iconTextBox .stongIconText {
    font-size: 25px;
    color: #fff;
    font-weight: 800;
    margin-bottom: 10px;
}

/*4column icon section*/

.Fourcolumn-iconSection {
    margin-bottom: 130px;
}

.Fourcolumn-iconSection .FourcolumnBox-title p {
    font-size: 30px;
    text-align: center;
    font-weight: 800;
    color: #2b2b2b;
    margin-bottom: 80px;
}

.Fourcolumn-iconSection .FourcolumnBox-iconImage {
    min-height: 80px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 20px;
}

.Fourcolumn-iconSection .FourcolumnBox-iconTextBox {
    padding: 0 10px;
    text-align: center;
}

/*end of 4column icon section*/

/* 3column item section */
.threecolumn-iconSection .threecolumnBox-title .threecolumnBigGrey-title {
    font-size: 122px;
    color: #f2f2f2;
    font-weight: 800;
    line-height: 110px;
    margin-bottom: 0;
    text-align: center;
}

.threecolumn-iconSection .threecolumnBox-title .threecolumn-title {
    font-size: 30px;
    color: #2b2b2b;
    font-weight: 800;
    text-align: center;
    margin-bottom: 120px;
}

.threecolumn-iconSection {
    margin-bottom: 130px;
}

.threecolumn-iconSection .col-lg-4 {
    padding: 0 50px;
}


.threecolumn-iconSection .threecolumnBox-iconImage {
    min-height: 80px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 20px;
}

.threecolumn-iconSection .threecolumnBox-iconTextBox {
    padding: 0 10px;
    text-align: center;
    min-height: 220px;
}

.threecolumn-iconSection .threecolumn-icontextStrong {
    font-size: 20px;
    font-weight: 700;
    color: #2b2b2b;
}

/*baestro-productBox-orangeBgd-RightSide*/

.baestro-productBox-orangeBgd-RightSide {
    margin-bottom: 130px;
}

.baestro-productBox-orangeBgd-RightSide .orangebgdAfter {
    height: 642px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-left: 100px;
}

.baestro-productBox-orangeBgd-RightSide .productBox-imageLeft {
    width: 50%;
    height: 642px;
    background-repeat: no-repeat;
    position: absolute;
    left: 0;
    background-size: cover;
}

.baestro-productBox-orangeBgd-RightSide .productBox-title p {
    color: #fff;
    font-weight: 800;
    font-size: 30px;
    margin-bottom: 50px;
}

.baestro-productBox-orangeBgd-RightSide .productBox-iconImage {
    display: flex;
    align-items: flex-start;
}

.baestro-productBox-orangeBgd-RightSide .orangebgdAfter .row .col-lg-12 {
    margin-bottom: 30px;
}

.baestro-productBox-orangeBgd-RightSide .orangebgdAfter .row .col-lg-12:last-child {
    margin-bottom: 0;
}

.baestro-productBox-orangeBgd-RightSide .productBox-iconImage img {
    margin-right: 20px;
}

.baestro-productBox-orangeBgd-RightSide .productBox-iconImage p {
    margin-bottom: 0;
    color: #fff;
}

/*end of baestro-productBox-orangeBgd-RightSide*/


/*Product WhiteBox */
.productBox-BaestroStandard-whiteBox .productWhiteBox-titlesBox .productWhiteBox-title {
    color: #2b2b2b;
    font-size: 30px;
    font-weight: 800;
    margin-bottom: 20px;
}

.productBox-BaestroStandard-whiteBox .productWhiteBox-titlesBox .productWhiteBox-subtitle {
    color: #5f5f5f;
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 40px;
}

.productBox-BaestroStandard-whiteBox .productWhiteBox-iconImage {
    display: flex;
    align-items: flex-start;
    margin-bottom: 20px;
}

.productBox-BaestroStandard-whiteBox .productWhiteBox-iconImage:last-child {
    margin-bottom: 0
}

.productBox-BaestroStandard-whiteBox .productWhiteBox-iconImage img {
    margin-right: 10px;
    margin-top: 11px;
}

.productBox-BaestroStandard-whiteBox .productWhiteBox-iconImage p {
    font-size: 18px;
    color: #5f5f5f;
    font-weight: 400;
    margin-bottom: 0;
}

.productBox-BaestroStandard-whiteBox {
    position: relative;
    margin-bottom: 130px;
}

.productBox-BaestroStandard-whiteBox .whiteBox-content {
    background: #fff;
    z-index: 999;
    box-shadow: 0 0 46px 0 rgba(0, 0, 0, 0.13);
    border-radius: 8px;
    max-width: 1100px;
    margin: 0 auto;
    width: 100%;
}

.productBox-BaestroStandard-whiteBox .whiteBox-content .whiteBox-text-padding {
    padding: 60px 100px 60px 60px;
}

.productBox-BaestroStandard-whiteBox .whiteBox-content .image-right-position-flex {
    display: flex;
    justify-content: flex-end;
    /* align-items: baseline; */
    padding-right: 0;
}

.productBox-BaestroStandard-whiteBox .productWhiteBox-BaestroStandard-Orangeminibgd {
    height: 263px;
    width: 128px;
    position: absolute;
    bottom: -40px;
    z-index: -1;
}

/*end of Product WhiteBox */


/*pricingbox*/

.pricingBox {
    margin-bottom: 200px;
}

.pricingBox .boxWrapper {
    box-shadow: 0 0 46px 0 rgba(0, 0, 0, 0.13);
    max-width: 360px;
    margin-right: 55px;
    border-radius: 15px;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 40px 0 60px 0;
}

.pricingBox .boxWrapper .list-content {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}

.pricingBox .boxWrapper .list-content img {
    margin-right: 10px;
}

.pricingBox .boxWrapper .list-content p {
    margin-bottom: 0;
    font-size: 17px;
    color: #5f5f5f;
}

.pricingBox .boxWrapper:last-child {
    margin-right: 0;
}

.pricingBox .boxWrapper a.pricingBox-buttons {
    color: #fff;
    background: #ff7300;
    padding: 10px 20px;
    border-radius: 50px;
    font-weight: 600;
    text-transform: uppercase;
    margin-top: 40px;
    width: 165px;
    text-align: center;
}

.pricingBox .pricingBox-title p {
    font-size: 30px;
    color: #2b2b2b;
    font-weight: 800;
    text-align: center;
    margin-bottom: 100px;
}

.pricingBox .package-name {
    font-size: 18px;
    color: #2b2b2b;
    margin-bottom: 0;
    text-align: center;
    letter-spacing: 3px;
}

.pricingBox .package-price {
    font-size: 35px;
    color: #2b2b2b;
    font-weight: 800;
    margin-bottom: 60px;
    text-align: center;
}

.pricingBox .boxWrapper.orange-box {
    background: #ff7300;
}

.pricingBox .boxWrapper.orange-box .package-name,
.pricingBox .boxWrapper.orange-box .package-price,
.pricingBox .boxWrapper.orange-box .list .list-content p {
    color: #fff;
}

.pricingBox .boxWrapper.orange-box .package-price span {
    font-size: 15px;
}

.pricingBox .boxWrapper.orange-box .list-content img {
    -webkit-filter: brightness(0) invert(1);
    filter: brightness(0) invert(1);
}

.pricingBox .boxWrapper.orange-box a.pricingBox-buttons {
    color: #ff7300;
    background: #fff;
}

/*end of pricingbox*/


/*Bigslider*/
.bigSlider {
    margin-bottom: 200px;
}

.bigSlider .slider img {
    width: 100%;
}

.bigSlider .bigSlider-title p {
    font-size: 30px;
    text-align: center;
    font-weight: 800;
    color: #2b2b2b;
    margin-bottom: 60px;
}

.bigSlider .slick-slide img {
    width: 100%;
}

.bigSlider .bigslider-images {
    padding: 0 30px;
    position: relative;
}

.bigSlider .bigslider-images p {
    text-align: center;
    padding: 0 100px;
}


.bigSlider .paginator-center .prev {
    position: absolute;
    left: 0;
    top: 50%;
    transform: translate(50%);
    z-index: 9;
    border: 0;
    background: transparent;
    font-size: 25px;
}

.bigSlider .paginator-center .next {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translate(50%);
    z-index: 9;
    border: 0;
    background: transparent;
    font-size: 25px;
}

.bigSlider .paginator-center i {
    color: #b5b5b5;
}

/*ourAllies*/

.ourAllies-page {
    margin-bottom: 160px;
}

.ourAllies-page .slick-track {
    display: flex;
    align-items: center;
}

.ourAllies-page .ourAllies-title p {
    font-size: 30px;
    font-weight: 800;
    color: #2b2b2b;
    text-align: center;
    margin-bottom: 80px;
}

.ourAllies-page .slick-slide img {
    filter: grayscale(100%);
}

/*end of ourAllies*/

/*end of BigSlider*/

/*footer*/

footer {
    background: #2c2c2c;
    color: #fff;
    margin-top: -3px;
}

#homepage footer .footer-content {
    margin-top: -40px;
}

footer .footer-up {
    display: flex;
    align-items: normal;
    justify-content: space-between;
    padding-top: 80px;
}

footer .footer-up .footer-menus {
    display: flex;
    /*align-items: center;*/
}

footer .footer-up .footer-menus .footer-menu1 {
    margin-right: 100px;
    max-width: 270px;
	margin-top: -5px;
}

footer .footer-up .footer-menus .footer-menu1 img {
    margin-bottom: 20px;
}

footer .footer-up .footer-menus ul {
    padding-left: 0;
}

footer .footer-up .footer-menus .footer-menu1 p {
    font-size: 14px;
    color: #ffffff;
    line-height: 26px;
}

footer .footer-up .footer-menus .footer-menu2 p,
footer .footer-up .footer-social p,
footer .footer-up-right .footer-subscribe p {
    font-weight: bold;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 2px;
    color: #ffffff;
}

footer .footer-up .footer-menus .footer-menu1 ul li a,
footer .footer-up .footer-menus .footer-menu2 ul li a {
    font-size: 14px;
    color: #fff;
    margin-bottom: 10px;
}

footer .footer-subscribe input {
    background: #353535;
    border: none;
    width: 320px;
    height: 50px;
    padding-left: 20px;
    border-radius: 40px;
    color: #fff;
}

footer .footer-subscribe {
    position: relative;
}

footer .footer-subscribe p {
    margin-bottom: 10px;
    margin-left: 10px;
    letter-spacing: 2px;
    text-transform: uppercase;
    font-size: 12px;
}

footer .footer-subscribe .footer-newsletter-btn {
    position: relative;
}

footer .footer-subscribe .footer-newsletter-btn .newsletter-submit-btn input{
    position: absolute;
    top: 0;
    width: 110px;
    right: 0;
    font-size: 0;
}

footer .footer-social {
    margin-right: 20px;
    margin-bottom: 80px;
}

footer .footer-social a {
    margin-right: 50px;
}

footer .footer-social a:last-child {
    margin-right: 60px;
}


footer .privacy-pages2 {
	margin-top: 30px;
    align-items: normal ! important;
	border-bottom: 0 ! important;
}

footer .privacy-pages {
    border-bottom: 2px solid #424242;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-bottom: 40px;
}

footer .privacy-pages ul {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

footer .privacy-pages ul li a {
    font-size: 12px;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 2px;
}

footer .privacy-pages ul li {
    margin-right: 80px;
}

footer .privacy-pages ul li:last-child {
    margin-right: 0;
}

footer .footer-bottom .footer-copyright {
    padding: 30px 0 60px 0;
}

footer .footer-bottom .footer-copyright p {
    color: #c8c8c8;
    font-size: 12px;
    text-align: center;
    margin-bottom: 0;
    opacity: .5;
}

footer .footer-logo2-right {
    text-align: right;
}

footer .footer-subscribe i {
    color: #ff7300;
    position: absolute;
    right: 30px;
    top: 45px;
    height: 30px;
    cursor: pointer;
}

footer .footer-subscribe .wpcf7-form.invalid {
    width: 320px;
}

footer .footer-menu2 ul li {
    font-size: 14px;
    line-height: 28px;
}
/*end of footer*/


.slick-slider::after {
    background: #fff;
    position: absolute;
    right: 0;
    top: 0;
    left: 0;
}


/*media*/

@media (max-width: 1600px) {

    .simple-contact-us .container .orangeBefore:after {
        width: 70%;
    }
}


@media (max-width: 1200px) {

    .about-LeftSide-imagePosition .aboutSection-imageBgd img {
        width: 100%;
    }

    .about-us-section .about-LeftSide-imagePosition .greyTitleBox img,
    .about-beastroTM-section .about-RightSide-imagePosition .aboutSection-greyTitleOrangeBox img,
    .about-beastroTM-section .about-RightSide-imagePosition .aboutSection-imageBgd img {
        width: 100%;
        margin-top: 10px;
    }

    .about-us-section .about-LeftSide-imagePosition .greyTitleBox p, .about-beastroTM-section .about-RightSide-imagePosition .greyTitleBox p {
        font-size: 32px;
    }

    .about-us-section .about-LeftSide-imagePosition .textArea p, .about-beastroTM-section .about-RightSide-imagePosition .textArea p {
        margin-bottom: 30px;
        font-size: 16px;
    }

    .about-us-section .about-button {
        margin-top: 10px;
    }

    .about-orangeBoxTablet .orangeBoxTablet-image {
        max-height: 585px;
    }
    
    .about-orangeBoxTablet .container .orangeAfter:after {
        height: 580px;
        top: 21px;
    }

    .about-orangeBoxTablet .orangeBoxTablet-textLogo {
        bottom: 15px;
        width: 200px;
        background-repeat: no-repeat;
        background-size: contain;
    }

    .about-orangeBoxTablet .textarea {
        padding-right: 0;
    }

    .pricingBox .pricingBoxRow {
        justify-content: center;
        align-items: center;
    }

    .pricingBox .boxWrapper {
        margin-bottom: 60px;
    }

}


@media (max-width: 991px) {

    header .logo {
        padding-left: 30px;
    }

    header button.navbar-toggler {
        margin-right: 30px;
    }

    header .navbar-light .navbar-toggler {
        border-color: #fff;
    }

    header .container {
        max-width: 100%;
        padding: 0;
    }

    header .navbar {
        padding-top: 10px;
        padding-left: 0;
        padding-right: 0;
    }

    header #navbarNav #menu-header-menu {
        flex-direction: column;
        align-items: center;
        background: #ff7300;
        padding: 20px 0;
        margin-top: 20px;
    }

    header #navbarNav ul li {
        margin-right: 0;
        margin-bottom: 20px;
    }

    header #navbarNav ul li.navOrange a {
        margin-left: 0;
    }

    .about-us-section .about-LeftSide-imagePosition .pl-60 {
        padding-left: 15px;
    }

    .about-beastroTM-section .about-RightSide-imagePosition .pr-60 {
        padding-right: 15px;
        margin-bottom: 20px;
    }

    .about-beastroTM-section .about-RightSide-imagePosition .greyTitleBox img {
        width: 100%;
    }

    .about-us-section .about-LeftSide-imagePosition .textArea p, .about-beastroTM-section .about-RightSide-imagePosition .textArea p {
        font-size: 18px;
    }

    .about-us-section .about-LeftSide-imagePosition .blackTitle {
        margin-top: 20px;
    }

    .our-products .ourProduct-box-content {
        margin-right: 0;
        margin-bottom: 60px;
    }

    .about-orangeBoxTablet .orangeBoxTablet-textLogo {
        bottom: -30px;
        left: 30px;
    }

    .about-orangeBoxTablet .container .orangeAfter:after {
        left: auto;
        right: auto;
    }

    .about-orangeBoxTablet .whiteTitle p {
        margin-top: 30px;
    }

    .baestro-productBox-orangeBgd-RightSide, .cuismo-productBox-orangeBgd-RightSide {
        background: transparent;
    }

    .baestro-productBox-orangeBgd-RightSide .productBox-imageLeft,
    .cuismo-productBox-orangeBgd-RightSide .productBox-imageLeft {
        position: relative;
        width: 100%;
    }

    .baestro-productBox-orangeBgd-RightSide .orangebgdAfter,
    .cuismo-productBox-orangeBgd-RightSide .orangebgdAfter {
        height: auto;
        padding-left: 0;
    }

    .baestro-productBox-orangeBgd-RightSide .orangebgdAfter .orangeBgd-mobContent,
    .cuismo-productBox-orangeBgd-RightSide .orangebgdAfter {
        background: #ff7300;
        margin-left: 15px;
        padding: 60px 30px;
    }

    .cuismo-productBox-orangeBgd-RightSide .orangebgdAfter {
        max-width: 690px;
        width: 100%;
    }

    .productBox-BaestroStandard-whiteBox .whiteBox-content .image-right-position-flex {
        text-align: center;
        display: block;
        padding-right: 15px;
    }

    .productBox-BaestroStandard-whiteBox .productWhiteBox-BaestroStandard-Orangeminibgd {
        display: none;
    }

    .pricingBox .boxWrapper {
        margin-right: 0;
        max-width: 340px;
    }

    .pricingBox .boxWrapper:nth-child(odd) {
        margin-right: 40px;
    }

    .pricingBox .boxWrapper:last-child {
        margin-right: 0;
    }

    .ourAllies-page .paginator-center ul {
        display: flex;
        text-align: center;
        align-items: center;
        justify-content: center;
        margin-top: 50px;
    }

    .ourAllies-page .paginator-center ul li {
        font-size: 30px;
        margin-right: 30px;
    }

    .ourAllies-page .paginator-center ul li:last-child {
        margin-right: 0;
    }

    footer .footer-up {
        flex-direction: column;
    }

    footer .privacy-pages {
        flex-direction: column;
    }

    footer .footer-up-right {
        margin-top: 50px;
    }

    footer .footer-social {
        margin-right: 0;
    }
    footer .footer-social a:last-child {
        margin-right: 0;
    }

    footer .footer-up-right .footer-subscribe p {
        margin-left: 0;
        text-align: center;
    }

    .paginator-center {
        display: block;
    }



}

@media (max-width: 768px) {

    .about-orangeBoxTablet .container .orangeAfter:after {
        display: none;
    }

    .about-orangeBoxTablet .orangeBoxTablet-image {
        max-height: unset;
    }

    .about-orangeBoxTablet .whiteTitle p,
    .about-orangeBoxTablet .textarea p {
        color: #000;
    }

    .about-orangeBoxTablet .button a {
        color: #fff;
        background: #ff7300;
    }

    .about-orangeBoxTablet .orangeBoxTablet-textLogo {
        display: none;
    }

    .simple-contact-us .container .orangeBefore:after {
        width: 100%;
    }

    .simple-contact-us .container .orangeBefore {
        max-height: unset;
    }

    .simple-contact-us .orangeBefore .simple-contact-us-image {
        display: none;
    }

    .baestro-productBox-orangeBgd-RightSide .productBox-imageLeft {
        height: 440px;
    }

    .cuismo-productBox-orangeBgd-RightSide .row {
        margin: 0;
    }

    .cuismo-productBox-orangeBgd-RightSide .orangebgdAfter {
        margin-left: 0;
    }


    .threecolumn-iconSection .threecolumnBox-title .threecolumnBigGrey-title {
        font-size: 90px;
        line-height: 80px;
    }

    .pricingBox .boxWrapper:nth-child(odd) {
        margin-right: 0;
        margin-bottom: 50px;
    }

    footer .footer-up {
        text-align: center;

    }

    footer .footer-up .footer-menus {
        flex-direction: column;
        padding-top: 50px;
    }

    footer .footer-up .footer-menus .footer-menu1 {
        margin-right: 0;
        margin-bottom: 50px;
    }



}

@media (max-width: 680px) {


}

@media (max-width: 580px) {

    .hero-section {
        margin-bottom: 60px;
    }

    .aboutSection-greyTitleOrangeBox {
        display: none;
    }

    .productBox-BaestroStandard-whiteBox .whiteBox-content .whiteBox-text-padding {
        padding: 40px;
    }

    .productBox-BaestroStandard-whiteBox .whiteBox-content .image-right-position-flex img {
        width: 100%;
    }

}

@media (max-width: 480px) {

    .hero-section .heroSection-bgd .heroSection-bgd-content .hero-social {
        right: 20px;
    }

    .hero-section .heroSection-bgd .heroSection-bgd-content .hero-social .social-icons {
        margin-top: 20px;
    }

    .hero-section .heroSection-bgd .heroSection-titleBox h1 {
        font-size: 38px;
    }

    .hero-section .heroSection-bgd .heroSection-titleBox img {
        width: 100%;
    }

    #cuismoPage .hero-section .heroSection-bgd .heroSection-titleBox .heroSection-buttons .hero-btn2 {
        margin-left: 0;
    }

    .hero-section .heroSection-bgd .heroSection-titleBox .heroSection-buttons {
        display: flex;
        flex-direction: column;
    }

	a.pricingBox-buttons {
		margin-left: auto;
		margin-right: auto;
		display: block;
		width: 160px;
	}
	.about-beastroTM-section .about-RightSide-imagePosition .about-button a {
		width: 275px;
	}
	.about-orangeBoxTablet .button {
		margin-left: auto;
		margin-right: auto;
	}
	.about-orangeBoxTablet .button a {
		width: 260px;
	}
	
    .hero-section .heroSection-bgd .heroSection-titleBox .heroSection-buttons .hero-btn1 {
        margin-bottom: 30px;
        padding: 17px 30px;
		margin-left: auto;
		margin-right: auto;
    }

    .hero-section .heroSection-bgd .heroSection-titleBox .heroSection-buttons .hero-btn2 {
        margin-left: 0;
    }

    .our-products .ourProduct-box-content {
        max-width: 320px;
    }

    .baestro-productBox-orangeBgd-RightSide .productBox-iconImage p {
        word-break: break-word;
    }

    .threecolumn-iconSection .threecolumnBox-title .threecolumnBigGrey-title {
        font-size: 60px;
        line-height: 50px;
    }

    .about-us-section .about-LeftSide-imagePosition .about-button a, .about-beastroTM-section .about-RightSide-imagePosition .about-button a,
    .about-orangeBoxTablet .button a{
        padding: 17px 20px;
    }

    footer .footer-subscribe input {
        width: 270px;
    }
}


@media (max-width: 320px) {
	header .navbar-light .navbar-toggler {
		margin-right: 10px;
	}
	header .logo {
		padding-left: 10px;
	}
	.footer-social img {
		width: auto;
		height: 20px;
	}
}
